# type

Specifies the type of numbering system to use in a list.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ |  | 1.0+ | 7.0+ | 1.0+

## Values

a | Lower-case alphabet list (e.g. a., b., c., etc.)
A | Upper-case alphabet list (e.g. A., B., C., etc.)
i | Lower-case Roman numeral list (e.g. i., ii., iii., etc.)
I | Upper-case Roman numeral list (e.g. I., II., III., etc.)
1 | Numbered list.

## Related

- a
- button
- embed
- input
- li
- link
- object
- ol
- param
- script
- style
- ul

text_html aptana_docs